h1{
    color: red;
}
h2{
    color: darkgrey;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    text-decoration: underline;
}
h2 ~ h2{
    color:grey;
}
h2 ~ h2 ~ h2{
    color:rgb(70, 70, 70)
}
h2~h2~h2~h2{
    color:black
}
p{
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
}
span{
    color: orangered;
}
ul, ol{
    list-style: upper-roman;
}
p span.Fr{
        background-color: green; color: lightgrey;
}
p span.A{
    background-color: lightskyblue; color:blue;
}
p span.Bn{
    background-color: lightgreen; color:red;
}
p span.Tb{
    background-color: crimson; color:lightgreen;
}
li.F{
    background-color: green; color: lightgrey;
}
li.Av{
    background-color: lightskyblue; color:blue;
}
li.B{
    background-color: lightgreen; color:red;
}
li.T{
    background-color: crimson; color:lightgreen;
}
a.url{
    color:green; text-transform: uppercase;
}